Vendor Status Note JVNCIAC-R-108

Java Runtime Environment (JRE) にバッファオーバーフローの脆弱性

http://jvn.jp/cert/JVNTA07-022A/ をご利用ください。